banshee_2.6.3+sarah_i386.deb


Advertisement

Description

banshee - Media Management and Playback application

Property Value
Distribution Mint 18
Repository Mint Upstream i386
Package name banshee
Package version 2.6.3+sarah
Package architecture i386
Package type deb
Installed size 13.23 KB
Download size 2.63 MB
Official Mirror packages.linuxmint.com
Banshee is a media management and playback application for the GNOME
desktop, allowing users to import audio from CDs, search their library,
create playlists of selections of their library, sync music to/from iPods
and other media devices, play and manage video files and burn selections
to a CD.

Alternatives

Package Version Architecture Repository
banshee_2.6.3+sarah_amd64.deb 2.6.3+sarah amd64 Mint Upstream
banshee - - -

Requires

Name Value
gnome-icon-theme >= 2.16
gstreamer1.0-audiosink -
gstreamer1.0-plugins-base -
gstreamer1.0-plugins-good -
gstreamer1.0-pulseaudio -
libc0.1 >= 2.23
libc6 >= 2.23
libc6 >= 2.7
libc6.1 >= 2.23
libcairo2 >= 1.14.0
libdbus-glib-1-2 >= 0.106
libdbus-glib1.0-cil >= 0.5
libdbus1.0-cil >= 0.7
libgconf2.0-cil >= 2.24.0
libgdata2.1-cil >= 2.2.0.0
libgdk-pixbuf2.0-0 >= 2.32.2
libgkeyfile1.0-cil -
libglib2.0-0 >= 2.48.0
libglib2.0-cil >= 2.12.10-1ubuntu1
libgpod4 >= 0.7.94
libgstreamer-plugins-base1.0-0 >= 1.0.0
libgstreamer1.0-0 >= 1.4.0
libgtk-sharp-beans-cil -
libgtk2.0-0 >= 2.24.0
libgtk2.0-cil >= 2.12.10-1ubuntu1
libgudev1.0-cil >= 0.1
libmono-addins0.2-cil >= 1.0
libmono-cairo4.0-cil >= 4.0.4.1
libmono-corlib4.5-cil >= 4.2.0
libmono-posix4.0-cil >= 4.0.0~alpha1
libmono-sharpzip4.84-cil >= 1.0
libmono-system-core4.0-cil >= 4.2.0
libmono-system-xml4.0-cil >= 4.2.0
libmono-system4.0-cil >= 4.2.0
libmono-zeroconf1.0-cil >= 0.9.0
libmtp9 -
libnotify0.4-cil >= 0.4.0~r2998
libpango-1.0-0 >= 1.38.1
libpangocairo-1.0-0 >= 1.38.1
libsoup-gnome2.4-1 >= 2.27.4
libsoup2.4-1 >= 2.26.1
libsqlite3-0 -
libtaglib2.1-cil >= 2.1.0.0
libwebkitgtk-1.0-0 >= 1.3.10
libwnck22 -
libx11-6 >= 2:1.6.0
libxrandr2 -
libxxf86vm1 -
mono-runtime >= 3.0~

Provides

Name Value
banshee-api-2.6 -
banshee-asm-2.6.0.0 -

Download

Type URL
Binary Package banshee_2.6.3+sarah_i386.deb
Source Package banshee

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install banshee deb package:
    # sudo apt-get install banshee

See Also

Package Description
base-files_18.0.2_all.deb Debian base system miscellaneous files
bash-builtins_4.3+linuxmint5_i386.deb Bash loadable builtins - headers & examples
bash-doc_4.3+linuxmint5_all.deb Documentation and examples for the GNU Bourne Again SHell
bash-static_4.3+linuxmint5_i386.deb GNU Bourne Again SHell (static version)
bash_4.3+linuxmint5_i386.deb GNU Bourne Again SHell
dh-modaliases_0.4.17.2linuxmint1_all.deb debhelper extension for scanning kernel module aliases
fglrx-pxpress_0.4.17.2linuxmint1_i386.deb transitional package for ubuntu-drivers-common
firefox-dev_61.0.1+linuxmint1+sylvia_i386.deb Safe and easy web browser from Mozilla - development files
firefox-globalmenu_61.0.1+linuxmint1+sylvia_i386.deb Safe and easy web browser from Mozilla (transitional package)
firefox-locale-af_61.0.1+linuxmint1+sylvia_i386.deb Afrikaans language pack for Firefox
firefox-locale-an_61.0.1+linuxmint1+sylvia_i386.deb Aragonese language pack for Firefox
firefox-locale-ar_61.0.1+linuxmint1+sylvia_i386.deb Arabic language pack for Firefox
firefox-locale-as_61.0.1+linuxmint1+sylvia_i386.deb Assamese language pack for Firefox
firefox-locale-ast_61.0.1+linuxmint1+sylvia_i386.deb Asturian language pack for Firefox
firefox-locale-az_61.0.1+linuxmint1+sylvia_i386.deb Azerbaijani language pack for Firefox
Advertisement
Advertisement